@import './vars.css';
@import './reset.css';
@import './fonts_icons.css';
@import './layout_spacing.css';
@import './header_nav_footer.css';
@import './buttons.css';
@import './sticky_controls.css';
@import './panels.css';
@import './forms.css';
@import './calendar.css';
@import './tooltips.css';
@import './accordion.css';
@import './Scair.css';


.shadow {

}
.border {
  border: var(--border-width) solid;
}
.border.lightgrey {
   border-color: var(--lightgrey);
}
.border.blue {
   border-color: var(--blue);
}
.border.red {
   border-color: var(--red);
}
.border.green {
   border-color: var(--green);
}
.rounded {
  border-radius: var(--panel-radius);
}

.bg-white {
  background-color: white;
}
.bg-offwhite {
  background-color:#f9f9f9;
}
.bg-blue {
  background-color: var(--blue);
}
.bg-red {
  background-color: var(--red);
}
.bg-yellow {
  background-color: var(--yellow);
}
.bg-green {
  background-color: var(--green);
}

